Subject: Re: [lojban] genders of language names

From: "Adam Raizen" <[email-masked]>
Date: Fri, 5 May 2000 17:45:06 +0200

Hebrew also has genders, and both of the words for language are 
feminine ('safa' and 'lashon'). As a result, the name of almost every 
language is feminine and ends in '-it' (a feminine ending). However, 
Esperanto, Lojban, and Yiddish (among a few others, no doubt) all 
have an other-than-feminine ending, and so they look masculine. I 
don't think that there's a problem with using them as masculine 
words in Hebrew as long as you don't say the word 'language', and 
I think I've actually seen Esperanto used as masculine (and I've 
used Lojban as masculine whenever I've talked to myself about 
Lojban in Hebrew). In Lojban's case at least, you can easily turn it 
into an adjective if you want and say "ha-safa ha-lojbanit" for "the 
Lojban(ic) Language", but I wuldn't try to Hebraize it and call it 
"lojbanit" by itself. (I also wouldn't call it 'logit', 'logickese', 'logique' 
or whatever, so the gender of the phrase 'the logical language' is 
probably irrelevant.)

co'o mi'e adam